struct {long a,c,ar,h,l,g,t;} wksize = {2048000,0,0,2097152,1048576,2097152,1048576};

extern int initiate_aze_cenc(Frame*);
extern int initiate_aze_api(Frame*);
extern int initiate_mecab(Frame*);

void user_file(){
    initiate_aze_cenc(NULLFRAME);
    initiate_aze_api(NULLFRAME);
    initiate_mecab(NULLFRAME);
}
